package p04_if;

import java.util.Scanner;

public class SprawdzWiek1 {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.print("Podaj wiek: ");
		int wiek = scanner.nextInt();
		
		// pierwsze podejście - warunek pisany obustronnie, ale powiazanie za pomocą else-if
		
		if(wiek >= 0 && wiek < 4) {
			System.out.println("niemowlak");
		} else if(wiek >= 4 && wiek < 7) {
			System.out.println("przedszkole");
		} else if(wiek >= 7 && wiek < 18) {
			System.out.println("szkoła");
		} else if(wiek >= 18 && wiek < 65) {
			System.out.println("dorosły");
		} else if(wiek >= 65) {
			System.out.println("emeryt");
		}
	}

}
